<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ADCS-Hardware-in-the-Loop: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="TUDSaT_.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ADCS-Hardware-in-the-Loop<span id="projectnumber">&#160;0.0</span>
   </div>
   <div id="projectbrief">This is a hardware in the Loop</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.svg"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_p.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>param_key&#160;:&#160;<a class="el" href="classmain_1_1task__object.html#a2eb2e96d8973bd1d9d182477a682e0a7">main.task_object</a></li>
<li>parameter_count&#160;:&#160;<a class="el" href="class_sensor_1_1_sensor.html#a7709b892a731f2d22d89c7bb8d7bcedf">Sensor.Sensor</a></li>
<li>parameter_editor&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#aa57465a2a254158bc63493424e200266">view.Tabs</a></li>
<li>parameters&#160;:&#160;<a class="el" href="classmain_1_1_main.html#aaff12aaa9599f21da9d74fc330e8e559">main.Main</a>, <a class="el" href="classview_1_1_tabs.html#ad9083f6cc0313169e5bd1c29dc548e29">view.Tabs</a>, <a class="el" href="classwidgets_1_1_yaml_editor_window.html#aae895ba0b5253a2f335587bed893f236">widgets.YamlEditorWindow</a></li>
<li>plot_1&#160;:&#160;<a class="el" href="classwidgets_1_1_my_table_widget.html#a7721ca30066c28bcc0fbf4d0940908b1">widgets.MyTableWidget</a></li>
<li>plot_title&#160;:&#160;<a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a9266aa703ac7dceede26839110f94592">widgets.PyQtGraph2dPlot</a></li>
<li>plt&#160;:&#160;<a class="el" href="classwidgets_1_1_py_qt_graph2d_plot.html#a0c026882c8477b6a7226a11e8b74cc03">widgets.PyQtGraph2dPlot</a></li>
<li>position&#160;:&#160;<a class="el" href="class_sensor_1_1_sensor.html#ab9edb79bdcd32ba3e64b4108302a8731">Sensor.Sensor</a></li>
<li>precision&#160;:&#160;<a class="el" href="classsunsensor_1_1_fine_sun_sensor.html#a1191aac5ac594ff4957212c57b8893aa">sunsensor.FineSunSensor</a>, <a class="el" href="classsunsensor_1_1_photodiode.html#ac9b5bfb98ec76a905bed629e9103ceb4">sunsensor.Photodiode</a></li>
<li>progress_bar_landing&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#aa8e143109137f830c8df4ad90a67afef">view.Tabs</a></li>
<li>progress_bar_tab1&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#ab63f845f8c7535aec08f594d6006f280">view.Tabs</a></li>
<li>progress_bar_tab2&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#a8f035c2255b9f422897201de91327e88">view.Tabs</a></li>
<li>progress_bar_tab3&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#aa0ae06031e0921259920b56744c41488">view.Tabs</a></li>
<li>progress_bar_tab4&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#a3a427b57a75207ee99125967c7492180">view.Tabs</a></li>
<li>progress_bar_tab5&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#a277f1c9cdddde64f897c37e9d38ed8ad">view.Tabs</a></li>
<li>progress_bar_tab6&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#ae383967b55dfcfbb1d26fe0880f220d3">view.Tabs</a></li>
<li>progress_timer&#160;:&#160;<a class="el" href="classview_1_1_tabs.html#afed5ce694b7cf0f53d99a8d59cab5df0">view.Tabs</a></li>
<li>progress_value&#160;:&#160;<a class="el" href="classmain_1_1_main.html#a06d1d910f9f78bfd6ed5474af9cf7d22">main.Main</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
